ti = createTextureInfo("gui_main")
addTextureInfoNode5i(ti, "ach_back", { x=129, y=84, w=313, h=73 }, 1, 1, 0)
addTextureInfoNode5i(ti, "ach_top", { x=129, y=4, w=313, h=76 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_glass", { x=444, y=267, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_back", { x=0, y=429, w=52, h=52 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_timer", { x=454, y=455, w=56, h=56 }, 1, 1, 0)
